Jump to content
Nokioteca Forum

skin1990

Utente
  • Posts

    44
  • Joined

  • Last visited

Everything posted by skin1990

  1. Ciao, vorrei sapere per curiosità: perchè vorresti ritornare indietro? non ti trovi bene? Perchè anche io vorrei cambiare firmware per sbloccare il mio 710 ma sono un pò dubbioso!
  2. Sono un possessore di Nokia 5800 e ora anche di Lumia 710. Quando avevo il 5800 ho fatto mille cambi di firmware hack. I problemi c'erano e non erano pochi: problema del t9, impossibilità di aggiornare applicazioni che il creatore aveva installato come app di sistema, impossibilità di avviare applicazioni che richiedevano lo scaricamento di pacchetti da internet, ecc ecc. Ora mi chiedo, con il Lumia è possibile che ci siano solo vantaggi? Non ci sono difetti? Qualcuno che ha installato questa versione di firmware non ha nessun problema? Fatemi sapere, non vorrei ottenere più difetti di quanti ce ne siano ora, almeno quel poco che posso fare lo posso fare bene!
  3. Ma hai provato a fare quello che ti ho descritto sopra?
  4. Ecco,infatti.. Infatti non è vero che funziona tutto. I problemi legati alle qt sono spariti. Ma le applicazioni da ovistore continuano a bloccarsi. Quindi non c'è soluzione? E se ho ben capito è colpa dello smart installe già integrato?
  5. Forse, forse ho trovato la soluzione.. Il problema credo che fosse legato alla mancanza delle librerie qt (e non al fatto che posseggo un custom fw). Quando ho installato il qtstore (che sicuramente ricorderete) sono riuscito ad integrarle, saltando l'installazione manuale di queste librerie che mi è sempre risultata impossibile. Ora a me funziona tutto. Vorrei sapere se gli altri, che hanno riscontrato problemi simili con l'ovistore, risolveranno applicando i miei stessi passaggi. Ho scritto tutto qui: http://www.nokioteca.net/home/forum/index.php/topic/216521-problema-installazione-giochi-e-app-da-nokia-store-5800/page__st__20__p__1875600#entry1875600
  6. Scusami, vorrei sapere se ti funziona facendo questa prova: Vai su questa pagina (http://www.nokioteca.net/home/forum/index.php/topic/193087-qtstore/) e scarica QtStore_1.1.0.zip Installa qtstore-installer.sis (potrebbe bloccarsi l'installazione, al massimo annullala dopo un quarto d'ora dopo l'avvio; ora non provare a reinstallare questo sis) Installa qtstore.sis Adesso prova a vedere: Ti funziona l'ovistore? Riesci ad installare ora le applicazioni che prima non funzionavano? In questo modo sono finalmente riuscito a risolvere il problema! Perchè con questa procedura sono riuscito ad installare le librerie qt che mancavano e che non riuscivo ad installare manualmente! Aspetto con ansia una tua risposta.
  7. Ciao dark:) ho trovato in giro un utente che ha un problema simile al mio pur non avendo il custom firmware. Mi sta venendo il dubbio che non si tratti di un problema solo mio, legato alla compatibilità delle applicazioni con il tuo custom fw.. Ti spiego: Quando vado su ovistore, volendo installare un'applicazione di quelle che richiedono "Questo elemento potrebbe richiedere un unico download di componenti aggiuntivi della dimensione di 13MB. E' consigliato l'utilizzo di wi-fi", il download parte e si completa fino al 100% poi appare un messaggio che dice "preparazione dell'installazione in corso"; poi dopo un po': "richiesto download. scaricare 2,38 MB?" scelgo "si" dice: "download 1 di 1 in corso". poi, "installazione 1 di 1 in corso". ma improvvisamente: "annullamento dell'installazione in corso". ed infine, "installazione non riuscita". L'ultimo messaggio che compare è: "per continuare l'installazione dopo, selezionare l'icona nel menu dell'applicazione o trovare in Ovi Store".In realtà poi quell'icona che trovo nel menu non funziona. Quindi morale: non riesco ad installare tutte le applicazioni che dicono "Questo elemento potrebbe richiedere un unico download di componenti aggiuntivi della dimensione di 13MB. E' consigliato l'utilizzo di wi-fi". Un esempio: "Scopa". Adesso voglio chiedere: capita anche a te a volte? E' normale?
  8. Perchè, ti spiego.. Io avendo il custom firmware pensavo fosse un problema legato alla compatibilità delle applicazioni.. Ora mi stai facendo venire il dubbio. Ti faccio sapere appena scopro qualcosa:)
  9. Scusami, ma per caso hai qualche custom firmware? io ad esempio ho il firmware "darkangel 3.0"..
  10. Perfetto, ho risolto con "conversazioni" Grazie mille. Solo per info, per gli altri utenti che dovessero provare, purtroppo non funziona se si vuole aggiungere "conversazioni" come contenuto del desktop. Io utilizzo "smart settings" per avere un menù rapido premendo sulla express bar.. Ecco, in questo menù compare, e per me basta questo. Per quanto riguarda le note, non ho potuto fare niente, un pò x il troppo lavoro e troppo studio.. Cmq grazie mille:) Sei stato chiarissimo. Grazie ancora;)
  11. Ciao Dark!! Da quanto tempo eh? Ho installato da un pò questa tua nuova versione e devo dire... Complimenti, come sempre ottimo lavoro!! Guarda, unica cosa, mi sto trovando poco bene sinceramente per la questione che manca il collegamento a "conversazioni" nei collegamenti della home... Ho letto a pagina 8 che consigliavi di modificare un file txt nella cartella c\private... scusami ma non ho capito cosa devo fare...e se si può fare qualcosa. potresti spiegarmi meglio? scusami... Altra cosa che non ho capito, per le note, c'è o no un programma che si può reinstallare? Oppure devo modificare il tuo firmware con NFE e poi riflashare?? (addirittura?!! )
  12. Ciao dark! Domandina! Dato che non ho tempo di passare alla versione darkangel 3.0 (attualmente ho darkangel 2.2), mi chiedevo: sarebbe possibile aggiornare il browser web passando alla versione nuova senza dover mettere la versione 3.0 del firmware? Grazie per la disponibilità!
  13. Ciao darkangel, Tutto perfetto nel nuovo firmware! A parte il t9 che ormai sappiamo:D Ho un pò di domande: Potresti dirmi dove posso trovare l'applicazione "conversations"? Vorrei reinstallarla ma non so dove trovarla! Forse il gps funzionava meglio prima, nella versione 2.0..mi sembra che riuscisse a conservare i dati del gps precedenti.. Cosa che non fa più, o sbaglio? Per caso devo impostare qualcosa in particolare per permettergli di ricordare le informazioni sui satelliti? Scusa se faccio sempre richieste:D Grazie mille per l'aiuto!!
  14. FUNZIONA!! Grazie mille darkangel.. Tornato alla versione originale del firm mi era venuto il dubbio che non avrei più potuto avere il firm tuo.. molto migliore!! Ti farò sapere come mi trovo! Grazie ancora!!
  15. Ciao Darkangel, ho un problema serio con il mio 5800!! Per favore, aiutami! Avevo il firmware darkangel 2.0 e intendevo passare alla 2.2. -Con il software OVI SUITE ho aggiornato il telefono alla versione 52.0.101 del firmware. Dunque mi ritrovavo con firmware nokia. A questo punto: -Ho creato una cartella: "CARTELLA DARKANGEL 2.2" -Ho scaricato con NAVIFIRM i files del wirmware 52.0.101 versione blue nella cartella "CARTELLA DARKANGEL 2.2". -Ho scaricato i files "CORE+file vari firmware 5800 v. 52.0.101" postati per la versione "Darkangel 1.0" e li ho sostituiti a quelli di NAVIFIRM nella cartella "CARTELLA DARKANGEL 2.2". -Ho scaricato "Rofs 2.2 aggiornata con email conversation e ricerca" e ho modificato il nome da "RM.356_52.0.007_prd.rofs2.V20" a "RM-356_52.0.101_prd.rofs2.V01" come da te consigliato. Ho poi messo il file nella cartella "CARTELLA DARKANGEL 2.2". -Ho copiato i files dalla cartella "CARTELLA DARKANGEL 2.2" alla cartella "C:\Program Files (x86)\Nokia\Phoenix\Products\RM-356". -Ho flashato. Se ho fatto tutto bene, perchè il mio telefono non si avvia più? Appare l'immagine "Nokia OVI" poi si riavvia. Lo fa di continuo. Ho rimesso il firmware nokia originale (scaricato da navifirm) e così il telefono si accende e funziona con il firmware nokia! Quindi il telefono è salvo (pensavo di aver bruciato il telefono!!). Come potrei fare però a rimettere un firmware "Darkangel"? Magari la versione 2.2?
  16. Scusami dark, ma non ho capito in sostanza quali sono state le modifiche apportate ai messaggi:( potresti chiarirmi questo dubbio per favore? Perchè se non si tratta di migliorie del t9 preferisco restare alla 2.0 per ora (sono sotto esame, non ho tempo di smanettare) Grazie:)
  17. Ciao darkangel! Stavo pensando, non si può fare in modo, nel prossimo fw, di permettere la rotazione del display sia verso sinistra (come gia avviene) che verso destra?
  18. Io ho trovato il modo di modificare la media bar per mezzo del rompatcher. Comunque si tratta di piccoli particolari! Ho trovato il problema e ho pensato di dirtelo, ma secondo me se uno trova il problema della mediabar e lo considera realmente come un fastidio, si trova da solo una soluzione:) Invece per i messaggi la cosa è diversa:) Sto cercando in giro ma il problema è difficilmente risolvibile. Si dovrebbe creare qualche patch qui... Vedrò se personalmente riuscirò a fare qualcosa Ti faccio sapere. Grazie, a presto
  19. Scusa scusa, mi sa che il programma Multiscanner non è proprio compatibile col cell.. ora controllo. Comunque grazie per i consigli. Altri problemi che ho riscontrato in questa versione sono: -scrivendo i messaggi, in modalità "tastiera qwerty", premendo il tasto per cancellare e tenendolo premuto, si cancella una sola lettera, l'ultima. Non sarebbe più comodo se si cancellassero tante lettere finchè non viene rilasciato il tasto? -il volume del lettore musicale (forse per questo non si può fare niente perchè dipende dal programma), ha un volume minimo che è troppo alto. Non sarebbe possibile rendere il volume minimo più basso? Non è meglio se lo fosse? -mod per la media bar: il tasto "condividi in linea" non è più operativo, perchè è stata rimossa forse l'applicazione. Perchè non mettere qualcos'altro al posto di quel collegamento? E infine, spero tu possa trovare un modo per risolvere il problema del t9.. Grazie, a presto
  20. Perfetto ti ringrazio!! Beh visto che stai facendo l'altro firmware, ti dico un attimo i problemi riscontrati:D Problemi con il t9 (che mi hai detto, è irrisolvibile) problemi con il Python (che hai detto, hai già provveduto a risolvere) problema con un programma "Nokia Multiscanner" che ho comprato e che non funziona;D :S Tutto il resto è perfetto:) se trovo altro te lo comunico. Perdona la mia sfrontatezza, ho pensato però fosse meglio dire quali problemi avessi riscontrato, in modo da permetterti di risolverli:) Una domanda, hai mai usato mshell per fare programmi? (non trovo le giuste informazioni sulle librerie) Dove possiamo parlarne? Forse questa discussione non è adatta..
×
×
  • Create New...

Important Information

Questo sito utilizza i cookie per analisi, contenuti personalizzati e pubblicità. Continuando la navigazione, accetti l'utilizzo dei cookie da parte nostra | Privacy Policy